Comment 30 for bug 665218

St├ęphane Graber (stgraber) wrote :

Josef: This issue has been fixed with this morning's upload. Can you make sure you have python-aptdaemon at version 0.41+bzr646-0ubuntu2 ?

Also, please note that we don't really support direct upgrading to Natty from Maverick without first updating Maverick.
Some updates in maverick-updates might be required to have a working upgrade to natty.